@echo off
echo.
echo            ***********************************************
echo            *                                             *
echo            *              ALIEN vs PREDATOR              *
echo            *                Ultimate DooM                *
echo            *                                             *
echo            *                Release v1.00                *
echo            *                      by                     *
echo            *             Tyson 'T-Man' Geller            *
echo		*		tmanink@connection.com	      *
echo            ***********************************************            
echo.
echo.
echo.
echo You Must Have UnZipped AVP_DOOM.ZIP TO Your Ultimate DooM Directory.
echo.
echo Your Must Be Using An Unmodified  Registered Copy of Ultimate DooM.
echo.
echo If You Have Not Met The Above Requirements Hit CTRL-C Now.
echo.
pause
del avp_doom.exe
copy doom.exe doombak.exe
copy doom.exe doomhack.exe
dehacked -load avp_doom.deh
ren doomhack.exe avp_doom.exe
deusf -append avp_doom.wad
cls
echo Patch Successful
echo.
echo Type "AVP" and Hit Enter From Your Ultimate DooM Directory
echo.
echo             To Play Aliens vs Predator DOOM!!!
echo.
